
.clint-con {
    text-align: center;
}

.client-area {
    display: none;
    margin-top: 50px;
}
.star{
    color: #FFAA01;
    font-size: 15px;
}

.cli-top-text {
    display: flex;
    gap: 15px;
    align-items: center;
    justify-content: center;
    z-index: 1;
    position: relative;
}
.cli-main-area{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 30px;
}

.testi-cli{
    width: 30%;
  
}
.testi-cli img{
    width: 100%;
}
.client-testi {
    background-color: #003487;
    border-radius: 80px 0 0 0;
    padding: 0 25px 30px 25px;
}
.cli-img img {
    margin-top: -50px;
}
.top-text-1 h1{
    color:#fff ;
    font-size:18px ;
    font-family: "Poppins", sans-serif; 
    font-weight:500 ;
    margin-top: 20px;
    margin-bottom: 20px;
}
.cli-bot p{
    color:#fff ;
    font-size:16px ;
    font-family: "Poppins", sans-serif; 
    font-weight:200 ;
}


.clients{
    padding: 80px 0;
    background-image: url(../../assets/image/testimonials/testi-bg.png);
    width: 100%;
    background-size: cover;
    background-repeat: no-repeat;
}
.cli-img {
    position: relative;
    z-index: 1;
}

#load {
    padding: 10px 25px;
    color: #fff;
    background-color: #023586;
    display: inline-block;
    margin-top: 40px;
    border: 3px dashed red;
}

.client-testi{
    position: relative;
  }

  .cli-bot {
    position: relative;
    z-index: 1;
}
#load:hover{
  background-color: #CE0F00;
  color: #fff;
}

  .box-overly {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: #dfc974;
    overflow: hidden;
    width: 0%;
    height: 100%;
    transition: .5s ease;
    border-radius: 75px 0 0 0;
  }
  
  .client-testi:hover .box-overly {
    width: 100%;
  }
  .client-testi:hover .box-overly {
    width: 100%;
  }
  
.client-testi:hover .cli-bot p{
    color: #000;
    font-weight: 400;
}
.client-testi:hover .star {
    color: #000;
}



.client-testi:hover .top-text-1 h1{
    color: #000;
}





/* end load more */

.video-area iframe{
    width: 100%;
    height: 450px;
    object-fit: cover;
}

.owl-dots{
    display: none;
}

.video{
    margin-bottom: 80px;
}



































